» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libxmmsclient-ruby
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: xmms2  ]

Package: libxmmsclient-ruby (0.7DrNo-4ubuntu1) [universe]

Links for libxmmsclient-ruby

Screenshot

Ubuntu Resources:

Download Source Package xmms2:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Florian Ragwitz
  • Jens Taprogge
  • Jonne Lehtinen
  • Anders Waldenborg
  • Benjamin Drung

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

XMMS2 - Ruby client library

XMMS2 is a redesign of the XMMS music player. It features a client-server model, allowing multiple (even simultaneous!) user interfaces, both textual and graphical. All common audio formats are supported using plug-ins. On top of this, there is a flexible media library to organize your music.

This package contains a Ruby library that allows you to write XMMS2 clients. It's a language binding of libxmmsclient0.

This package is an empty dummy package that always depends on a package built for Debian's default Ruby version.

Other Packages Related to libxmmsclient-ruby

  • depends
  • recommends
  • suggests

Download libxmmsclient-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 76.3 kB112.0 kB [list of files]